<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceStats..::.Min Property
SequenceStats Class See Also Send Feedback

Minimum value.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public long Min { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Min As Long

Visual C++

    public:
    property long long Min {
    	long long get ();
    }

# See Also

SequenceStats Class
BerkeleyDB Namespace